Bug 974678 - [abrt] bijiben-3.8.2-1.fc19: bijiben_shell_search_provider_app_init: Process /usr/libexec/bijiben-shell-search-provider was killed by signal 5 (SIGTRAP)
[abrt] bijiben-3.8.2-1.fc19: bijiben_shell_search_provider_app_init: Process ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: bijiben (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pierre-Yves Luyten
Fedora Extras Quality Assurance
abrt_hash:5b0ef6b6ab707f08bae4d8c388e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 15:26 EDT by luke_l
Modified: 2015-02-17 10:35 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:35:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.21 KB, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: core_backtrace (1.20 KB, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: dso_list (12.26 KB, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: environ (1020 bytes, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: maps (57.17 KB, text/plain)
2013-06-14 15:26 EDT, luke_l
no flags Details
File: open_fds (490 bytes, text/plain)
2013-06-14 15:27 EDT, luke_l
no flags Details
File: proc_pid_status (917 bytes, text/plain)
2013-06-14 15:27 EDT, luke_l
no flags Details

  None (edit)
Description luke_l 2013-06-14 15:26:24 EDT
Version-Release number of selected component:
bijiben-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: bijiben_shell_search_provider_app_init
executable:     /usr/libexec/bijiben-shell-search-provider
kernel:         3.9.5-301.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 14 21:14:10 localhost abrt[1944]: Saved core dump of pid 1643 (/usr/libexec/bijiben-shell-search-provider) to /var/tmp/abrt/ccpp-2013-06-14-21:14:10-1643 (15990784 bytes)

Truncated backtrace:
Thread no. 1 (5 frames)
 #2 bijiben_shell_search_provider_app_init at bijiben-shell-search-provider.c:383
 #3 g_type_create_instance at gtype.c:1917
 #4 g_object_constructor at gobject.c:1855
 #6 g_object_new_valist at gobject.c:1836
 #8 bijiben_shell_search_provider_app_new at bijiben-shell-search-provider.c:402
Comment 1 luke_l 2013-06-14 15:26:29 EDT
Created attachment 761409 [details]
File: backtrace
Comment 2 luke_l 2013-06-14 15:26:33 EDT
Created attachment 761410 [details]
File: cgroup
Comment 3 luke_l 2013-06-14 15:26:36 EDT
Created attachment 761411 [details]
File: core_backtrace
Comment 4 luke_l 2013-06-14 15:26:41 EDT
Created attachment 761412 [details]
File: dso_list
Comment 5 luke_l 2013-06-14 15:26:45 EDT
Created attachment 761413 [details]
File: environ
Comment 6 luke_l 2013-06-14 15:26:48 EDT
Created attachment 761414 [details]
File: limits
Comment 7 luke_l 2013-06-14 15:26:55 EDT
Created attachment 761415 [details]
File: maps
Comment 8 luke_l 2013-06-14 15:27:00 EDT
Created attachment 761416 [details]
File: open_fds
Comment 9 luke_l 2013-06-14 15:27:04 EDT
Created attachment 761417 [details]
File: proc_pid_status
Comment 10 DeepPurpleFedora 2013-07-12 15:17:25 EDT
Made new user then loged in KDE for the first time

reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/bijiben-shell-search-provider
crash_function: bijiben_shell_search_provider_app_init
executable:     /usr/libexec/bijiben-shell-search-provider
kernel:         3.9.9-301.fc19.i686
package:        bijiben-3.8.3-1.fc19
reason:         Process /usr/libexec/bijiben-shell-search-provider was killed by signal 5 (SIGTRAP)
reported_to:    uReport: BTHASH=ae3745bcae5fb28d75f46ce57e83587b34565762
runlevel:       N 5
uid:            1001
xsession_errors:
Comment 11 Fedora End Of Life 2015-01-09 13:26:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:35:15 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.